jQuery(function($){
	$(document).ready(function(){
		function wpexFAQToggle() {
			$(".faq-trigger").click(function(){
				$(this).toggleClass("active").next().slideToggle("fast");
				$(this).find('span').toggleClass('icon-plus-sign-alt').toggleClass('icon-minus-sign');
				return false;
			});	
		} wpexFAQToggle();
	});
});